<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">
<p>Files are provided in multiple formats: 
	 <p>1: Raw File </p>
	 <p>2: Download file using the Flash downloadURL object.</p>
	 <p><font size=2>(this circumvents browsers which disable file downloading through a browser security policy).</font></p>

<p>For more information on each file mouse-over the filename.</p><br>

<script LANGUAGE="JavaScript" SRC="overlib.js"></script>


<table class="link_rows">
	<tr>
		<td colspan="2">
			<h2>iKAT Microsoft Office Tools</h2>
		</td>
	</tr>
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT OfficeKAT</b><br>/Windows/files/officekat.xls<br><br>iKAT OfficeKAT is an Excel spread sheet which uses inprocess memory injection to spawn cmd.exe and regedit.exe, without touching the file system.<br>This tool is thanks to Didier Stevens who donated his research.<br>')" onMouseOut="nd();">
Office KAT</a></td>
		<td class="links">
			<a href="../files/officekat.xls" >[.xls]</a>
			<a href="/flashdownload?filename=/Windows/files/officekat.xls" >[Flash]</a>
		</td>
	</tr>

	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Help</b><br>/Windows/files/ikathelp.chm</b><br><br>An unblocked .CHM file with full Explorer and Internet Explorer functionality, capable of spawning shells, browsing the file system and visiting websites.')" onMouseOut="nd();">
iKAT Help - CHM</a></td>
		<td class="links">
			<a href="../files/ikathelp.chm" >[.chm]</a>
			<a href="/flashdownload?filename=/Windows/files/officekat.xls" >[Flash]</a>
		</td>
	</tr>
	
	  <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Tools Embedded in .doc </b><br><br>Written using Office 2007, supports Office 2000, 2003, 2007, 2010.</html>')" onMouseOut="nd();">
   iKAT Tools in .DOC</a>
    	</td>
    	<td class="links">
        	<a href="../files/cmd_embedded.doc" >[.doc]</a>
        		<a href="/flashdownload?filename=/Windows/files/cmd_embedded.doc" >[Flash]</a>
        </td>
    </tr>
   
    <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Tools Embedded in .docm </b><br><br>Written using Office 2007, supports Office 2000, 2003, 2007, 2010.</html>')" onMouseOut="nd();">
   iKAT Tools in .DOCM</a>
    	</td>
    	<td class="links">
        	<a href="../files/cmd_embedded.docm" >[.docm]</a>
        	<a href="/flashdownload?filename=/Windows/files/cmd_embedded.docm" >[Flash]</a>
        </td>
    </tr>
   
       <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Tools Embedded in .docx </b><br><br>Written using Office 2010, supports Office 2000, 2003, 2007, 2010.</html>')" onMouseOut="nd();">
   iKAT Tools in .DOCX</a>
    	</td>
    	<td class="links">
        	<a href="../files/cmd_embedded.docx" >[.docx]</a>
        	<a href="/flashdownload?filename=/Windows/files/cmd_embedded.docx" >[Flash]</a>
        </td>
    </tr>
   
          <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Tools Embedded in .xls </b><br><br>Written using Office 2010, supports Office 2000, 2003, 2007, 2010.</html>')" onMouseOut="nd();">
   iKAT Tools in .XLS</a>
    	</td>
    	<td class="links">
        	<a href="../files/cmd_embedded.xls" >[.xls]</a>
        	<a href="/flashdownload?filename=/Windows/files/cmd_embedded.xls" >[Flash]</a>
        </td>
    </tr>
   

          <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Tools Embedded in .PPT </b><br><br>Written using PowerPoint 2010, supports Office 2000, 2003, 2007, 2010.</html>')" onMouseOut="nd();">
   iKAT Tools in .PPT</a>
    	</td>
    	<td class="links">
        	<a href="../files/cmd_embedded.ppt" >[.ppt]</a>
        	<a href="/flashdownload?filename=/Windows/files/cmd_embedded.ppt" >[Flash]</a>
        </td>
    </tr>
    
      <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Tools Embedded in .PPTX </b><br><br>Written using PowerPoint 2010, supports Office 2000, 2003, 2007, 2010.</html>')" onMouseOut="nd();">
   iKAT Tools in .PPTX</a>
    	</td>
    	<td class="links">
        	<a href="../files/cmd_embedded.pptx" >[.pptx]</a>
        	<a href="/flashdownload?filename=/Windows/files/cmd_embedded.pptx" >[Flash]</a>
        </td>
    </tr>
    
</table>
